

.mta {
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 10px;
  margin-right: 10px;
}

.primary-color-bg {
  background-color: #143c8d;
  border-color: #143c8d;
  color: #ffffff;
}

.mt10 {
  margin-top: 15px;
}

.mb20 {
  margin-bottom: 20px;
}


.status_text {
  display: none
}

.btn {
  padding: .375rem .75rem;
  font-size: 16px;
  line-height: 1.5;
  width: 150px;
  height: 50px;
}

.btn:hover {
  background-color: #143c8d;
}

@media(max-width: 700px) {
  .occ{
    display: none;
  }

  .status_text {
    display: block
  }
}
